.page-banner {
  /*parallax styling end*/
  text-align: center;
  background-color: #234767;
  color: #FFFFFF;
  margin-top: 50px; }
  .page-banner h1 {
    font-size: 40px; }
  .page-banner p {
    font-size: 25px; }
  .page-banner a > i {
    font-size: 90px; }
  .page-banner .text-field {
    padding: 3px 0px 7px 20px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoicGFnZS1iYW5uZXIuY3NzIiwic291cmNlcyI6WyJwYWdlLWJhbm5lci5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi5wYWdlLWJhbm5lciB7XG4gICAgLypwYXJhbGxheCBzdHlsaW5nIGVuZCovXG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgIGJhY2tncm91bmQtY29sb3I6ICMyMzQ3Njc7XG4gICAgY29sb3I6ICNGRkZGRkY7XG4gICAgbWFyZ2luLXRvcDo1MHB4O1xuXG4gICAgaDEge1xuICAgICAgICBmb250LXNpemU6IDQwcHg7XG4gICAgfVxuXG4gICAgcCB7XG4gICAgICAgIGZvbnQtc2l6ZTogMjVweDtcbiAgICB9XG5cbiAgICBhID4gaSB7XG4gICAgICAgIGZvbnQtc2l6ZTogOTBweDtcbiAgICB9XG5cbiAgICAudGV4dC1maWVsZCB7XG4gICAgICAgIHBhZGRpbmc6IDNweCAwcHggN3B4IDIwcHg7XG4gICAgfVxufVxuIl0sIm1hcHBpbmdzIjoiQUFBQSxBQUFBLFlBQVksQ0FBQztFQUNULHdCQUF3QjtFQUN4QixVQUFVLEVBQUUsTUFBTztFQUNuQixnQkFBZ0IsRUFBRSxPQUFRO0VBQzFCLEtBQUssRUFBRSxPQUFRO0VBQ2YsVUFBVSxFQUFDLElBQUssR0FpQm5CO0VBdEJELEFBT0ksWUFQUSxDQU9SLEVBQUUsQ0FBQztJQUNDLFNBQVMsRUFBRSxJQUFLLEdBQ25CO0VBVEwsQUFXSSxZQVhRLENBV1IsQ0FBQyxDQUFDO0lBQ0UsU0FBUyxFQUFFLElBQUssR0FDbkI7RUFiTCxBQWVRLFlBZkksQ0FlUixDQUFDLEdBQUcsQ0FBQyxDQUFDO0lBQ0YsU0FBUyxFQUFFLElBQUssR0FDbkI7RUFqQkwsQUFtQkksWUFuQlEsQ0FtQlIsV0FBVyxDQUFDO0lBQ1IsT0FBTyxFQUFFLGdCQUFpQixHQUM3QiIsIm5hbWVzIjpbXX0= */
